*{
  box-sizing: border-box;
}
html{
  font-size: 62.5%;
  font-family:Georgia, 'Times New Roman', Times, serif
}
body{
  font-size:1.5em;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clear {
  clear: both;
  }
header{
  border:1px solid darkgray;
  clear: both;
  padding: 10px;
}
.mobileHeader{
  display: none;
}
header i{
  font-size: 25px;
  padding-right: 5px;
  float: left;
}

header button{
  background-color: rgb(75, 112, 138);
  padding: 6px;
  margin-left: 20px;
  float: right;
  border-radius: 4px;
  font-size: .7em;
  
}

button a{
  color: white;
  text-decoration: none;
}
.burger{
  display: none;
}
header img{
  margin-left: 230px;
  border-bottom: 1px solid gray;
}

#firstNav{
  width: 100%;
  text-align: center;
  padding-left:280px;
}
.rightA h2{
  font-weight: normal;
}
.rightA p{
  color:rgb(59, 58, 58);
}
#second{
  border-top: 1px solid lightgray;
  font-size: 1.3rem;
  padding-left: 100px;
}
nav li a{
  color: black;
  font-size: 1em;
  padding-right: 1.25em;
  text-decoration: none;

}

.middle img{
  width: 100%;
  padding: 0 20px;
}

.middle i{
  margin-right: 15px;
}
.top3, .twotwo{
  width: 40%;
  float: left;
  border-bottom: 1px solid gray;
  color: rgb(59, 58, 58);
}
.top3 h2, .leftB h3{
  color: black;
}
.rightA img{
  width: 99%;
}
.middle i{
  font-size: 2.5em;
}
#firstIcon{
  margin-right: 0px;
}
nav li{
  display: inline;
}

.entireLeft, .entireRight{
  width:70%;
  padding-top: 5px;
  float: left;
}
.topLeft{
  width:100%;
  float:left;
}
.leftA, .leftB, .bottomRightA, .bottomRightB{
  border-bottom: 1px solid gray;
  float:left;
  width:100%;
}
.leftA, .leftB, .lastTop3{
  padding-bottom: 10px;
}
.top3{
  padding-bottom: 10px;
}
nav ul{
  padding: 0px;
}
.middle{
  width: 60%;
  float:left;
  display: block;
  text-align: right;
  padding-top: 20px;
}
.entireRight{
  width: 30%;
  float: left;
  border: 1px solid gray;
}
.rightA{
  text-align: left;
  padding-left: 15px;
  border-bottom: 1px solid gray;
}
.rightB{
  border-top: none;
}
.topRight{
  height: 70%;
  padding-top: 20px;
}
.bottomLeft, .bottomRight{
  float:left;
  width: 100%;
}
.bottomLeft{
  border-top: 1px solid black;
}

.paper{
  display: block;
  list-style: none;
  margin-top: 50px;
  width: 20%;
  float: left;
  padding: 0px;
}
.bottomRight{
  height: 30%; 
}
.bottomRightA h5, .bottomRightB h5{
  font-size: .9em;
  font-weight: bold;
}
.middle span{
  color: rgb(59, 58, 58);
}
.rightTwo{
  width: 100%;
  border-bottom: 1px solid gray;
  padding-bottom: 25px;
}
.rightB h3{
  font-size: 1em;
}

.rightB{
  width:50%;
  float: left;
  border-right: 1px solid gray;
  padding-left:15px;
  padding-top: 13px;
  text-align: left;
}
.rightB span, .bottomRightA span, .bottomRightB span{
  font-size: .8em;
  color: rgb(59, 58, 58);
}
.bottomRightB{
  padding-top: 20px;
}
.bottomRightA, .bottomRightB{
  width: 100%;
  border-bottom: 1px solid gray;
  padding-left: 15px;
  padding-bottom: 20px;
}
.middle span{
  margin-right: 15px;
}
.rightB span{
  padding-bottom: 15px;
}
.bottomRightA a, .bottomRightB a{
  text-decoration:none;
}
h5 a{
  color: black;
  font-size: 1em;
}
.bottomRightA img, .bottomRightB img{
  float: right;
}
#lastTop3{
  float:left;
  width:100%;
}
.top3{
  border-bottom: none;
}
@media (max-width: 1300px){
  .entireLeft, .entireRight {
  width: 100%;
  float: left;
}
  nav{
    display: none;
  }
  .middle {
    width: 50%;
  }
  .top3, .twotwo{
    width: 50%;
  }
}
@media (max-width: 875px){
  .entireLeft, .entireRight{
    width: 100%;
    float: left;
  }
  header{
    display: none;
    }
  .mobileHeader{
    display: block;
  }
  .mobileHeader img{
    margin-left: 0px;
    width: 50%;
  }
}
 

@media (max-width: 640px){
  .entireLeft, .entireRight{
    width: 100%;
    float: left;
  }
  .top3, .bottomLeft, .twotwo{
    width: 100%;
    float: left;
  }
  .middle{
    display:none;
  }
  }
